Showing results for 
Search instead for 
Did you mean: 
Level 7

NSM version 8 and logon collector 2.1

Is the logon collector 2.1 is supported for NSM version 8.x ?

I'm trying to do the binding but it failed when i try to import the cert of the logon collector in the NSM. The other way around did work.

In the doc of 2.1, it specify that it's for 7.x series but maybe version 8 was not out when the doc was made.


Message was edited by: msimard on 4/15/14 9:49:25 AM CDT
0 Kudos